#i18n-underlay-top {
  background: $body-bg;
  position: absolute;
  left: 0;
  right: 0;
  z-index: -1;
  height: 22rem;
}

#i18n-underlay-body {
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  right: 0;
  text-align: left;
  z-index: -2;

  div {
    background: #333333;
    display: inline-block;
    width: 35%;
  }
}

.row-color-deleted {
  background-color: orangered !important;
}
